=== debian/control ===
Source: prism-webapp-filebox
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-filebox
Architecture: all
Depends: prism
Homepage: http://filebox.com/
Description: Filebox WebApp for Prism
 Filebox WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
